## golang-github-awalterschulze-gographviz 2.0%2Bgit20180607.da5c847

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-awalterschulze-gographviz-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/awalterschulze/gographviz/tags .*/v?(\d\S*)\.tar\.gz

## golang-github-awalterschulze-gographviz 2.0.1

=== Makefile ===
regenerate:
	go install github.com/goccmack/gocc
	gocc -zip -o ./internal/ dot.bnf 
	find . -type f -name '*.go' | xargs goimports -w

test:
	go test ./...

travis:
	make regenerate
	go build ./...
	go test ./...
	errcheck -ignore 'fmt:[FS]?[Pp]rint*' ./...
	gofmt -l -s -w .
	golint -set_exit_status
	git diff --exit-code

## golang-github-awalterschulze-gographviz 2.0+git20180607.da5c847

=== debian/changelog ===
golang-github-awalterschulze-gographviz (2.0+git20180607.da5c847-1) unstable; urgency=medium

  * Initial release (Closes: #902135)

 -- Alexandre Viau <aviau@debian.org>  Fri, 22 Jun 2018 12:31:38 -0400

=== debian/control ===
Source: golang-github-awalterschulze-gographviz
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/awalterschulze/gographviz
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-awalterschulze-gographviz
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-awalterschulze-gographviz.git
XS-Go-Import-Path: github.com/awalterschulze/gographviz
Testsuite: autopkgtest-pkg-go

Package: golang-github-awalterschulze-gographviz-dev
Architecture: all
Depends: ${misc:Depends}
Description: Graphviz DOT language in golang
 Package gographviz Parses the Graphviz DOT language and creates an
 interface, in golang, with which to easily create new and manipulate
 existing graphs which can be written back to the DOT format.

## golang-github-awalterschulze-gographviz 2.0.1

=== debian/changelog ===
golang-github-awalterschulze-gographviz (2.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-awalterschulze-gographviz-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 13:50:19 +0000

golang-github-awalterschulze-gographviz (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Bump dh-compat to 12

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 05 Apr 2020 18:28:14 +0530

golang-github-awalterschulze-gographviz (2.0+git20180607.da5c847-2) unstable; urgency=medium

  * Fix package wrt cme
  * Add Rules-Requires-Root: no
  * Add myself as an uploader (Closes: #940341)
    - Thank you, Alexandre Viau, for your work so far.
  * Fix repackaged-source-not-advertised

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 05 Apr 2020 04:27:59 +0530

=== debian/control ===
Source: golang-github-awalterschulze-gographviz
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-awalterschulze-gographviz
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-awalterschulze-gographviz.git
Homepage: https://github.com/awalterschulze/gographviz
XS-Go-Import-Path: github.com/awalterschulze/gographviz
Rules-Requires-Root: no

Package: golang-github-awalterschulze-gographviz-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Graphviz DOT language in golang
 Package gographviz Parses the Graphviz DOT language and creates an
 interface, in golang, with which to easily create new and manipulate
 existing graphs which can be written back to the DOT format.
